.button {
  cursor: pointer;
  background: #1C7698;
  width: 100%;
  border: 0;
  padding: 10px 15px;
  color: #ffffff;
  transition: 0.3s ease;
}
.button:hover {
  background: #178ab4;
}


/*
.button-two {
  border-radius: 2px;
  background-color:#d35400;
  color: #ffffff;
  border: none;
  padding: 20px;
  width: 100px;
  height: 30px;
  transition: all 0.5s;
}
*/

/* Orange button as seen on blogger.com*/
button {
 /*   color: #444444;
    background: #F3F3F3;
    border: 1px #DADADA solid;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 9pt;
    outline: none;
	width: 100px;*/

	color: #444444;
    background: #F3F3F3;
    border: 1px #DADADA solid;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 9pt;
    outline: none;
}

button:hover {
	border: 1px #C6C6C6 solid;
    box-shadow: 1px 1px 1px #EAEAEA;
    color: #333333;
    background: #F7F7F7;
}

button:active {
     box-shadow: inset 1px 1px 1px #DFDFDF;      
}


button.orange {	
	color: white;
    border: 1px solid #FB8F3D; 
    background: -webkit-linear-gradient(top, #FDA251, #FB8F3D);
    background: -moz-linear-gradient(top, #FDA251, #FB8F3D);
    background: -ms-linear-gradient(top, #FDA251, #FB8F3D);
}

button.orange:hover {
    border: 1px solid #EB5200;
    background: -webkit-linear-gradient(top, #FD924C, #F9760B); 
    background: -moz-linear-gradient(top, #FD924C, #F9760B); 
    background: -ms-linear-gradient(top, #FD924C, #F9760B); 
    box-shadow: 0 1px #EFEFEF;    
}

button.orange:active {
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.3);
}


/* Red Google Button as seen on drive.google.com */
button.red {
    background: -webkit-linear-gradient(top, #DD4B39, #D14836); 
    background: -moz-linear-gradient(top, #DD4B39, #D14836); 
    background: -ms-linear-gradient(top, #DD4B39, #D14836); 
    border: 1px solid #DD4B39;
    color: white;
    text-shadow: 0 1px 0 #C04131;
}

button.red:hover {
     background: -webkit-linear-gradient(top, #DD4B39, #C53727);
     background: -moz-linear-gradient(top, #DD4B39, #C53727);
     background: -ms-linear-gradient(top, #DD4B39, #C53727);
     border: 1px solid #AF301F;
}

button.red:active {
     box-shadow: inset 0 1px 1px rgba(0,0,0,0.2);
    background: -webkit-linear-gradient(top, #D74736, #AD2719);
    background: -moz-linear-gradient(top, #D74736, #AD2719);
    background: -ms-linear-gradient(top, #D74736, #AD2719);
}



/* Blue button as seen on translate.google.com*/
button.blue {
    color: white;
    background: #4C8FFB;
    border: 1px #3079ED solid;
    box-shadow: inset 0 1px 0 #80B0FB;
}

button.blue:hover {
    border: 1px #2F5BB7 solid;
    box-shadow: 0 1px 1px #EAEAEA, inset 0 1px 0 #5A94F1;
    background: #3F83F1;
}

button.blue:active {
    box-shadow: inset 0 2px 5px #2370FE;   
}

/* Blue green*/
button.green {
    color: white;
    background: #54fb4c;
    border: 1px #46ed30 solid;
    box-shadow: inset 0 1px 0 #97fb80;
}

button.green:hover {
    border: 1px #3fb72f solid;
    box-shadow: 0 1px 1px #EAEAEA, inset 0 1px 0 #65f15a;
    background: #58f13f;
}

button.green:active {
    box-shadow: inset 0 2px 5px #32fe23;   
}

/* Orange yellow */
button.yellow {	
	color: white;
    border: 1px solid #fbc33d; 
    background: -webkit-linear-gradient(top, #fdca51, #fbbf3d);
    background: -moz-linear-gradient(top, #fdc651, #fbc33d);
    background: -ms-linear-gradient(top, #fdca51, #fbc33d);
}

button.yellow:hover {
    border: 1px solid #eba000;
    background: -webkit-linear-gradient(top, #fdc94c, #f9b30b); 
    background: -moz-linear-gradient(top, #fdc94c, #f9ad0b); 
    background: -ms-linear-gradient(top, #fdc94c, #f9ad0b); 
    box-shadow: 0 1px #EFEFEF;    
}

button.yellow:active {
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.3);
}



input[type=submit] {
	width: 100px;
	color: #444444;
    background: #F3F3F3;
    border: 1px #DADADA solid;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 9pt;
    outline: none;
}

input[type=submit]:hover {
    border: 1px #C6C6C6 solid;
    box-shadow: 1px 1px 1px #EAEAEA;
    color: #722040;
    background: #F7F7F7;
}

input[type=submit]:active {
    box-shadow: inset 1px 1px 1px #DFDFDF;    
}